

article.hentry {
    margin-bottom: 60px;

}

.navbar-default {
    top: 0;
    left: 0;
    right: 0; width: 100%;
}

ul.navbar-right li.dropdown ul.dropdown-menu li:hover > ul {
	display:block;
	position:absolute;
	right: 0;
	left: 100.5%;
    top: 0;
	margin: 0;
}

ul.navbar-right li.dropdown ul.dropdown-menu li ul li:hover ul {
	display:block;
	position:absolute;
	right: 0;
	left: 100.5%;
    top: 0;
	margin: 0;
}

.dropdown-menu{padding:0;}
.dropdown-menu>li>a {
    display: block;
    padding: 10px 20px;
}

@media (max-width: 767px) { 

	ul.navbar-right li.dropdown ul.dropdown-menu li:hover > ul {
		display:block;
		position:relative;
		right: auto;
		left: auto;
		top: 0;
		margin: 0;
	}

	ul.navbar-right li.dropdown ul.dropdown-menu li ul li:hover ul {
		display:block;
		position:relative;
		right: auto;
		left: auto;
		top: 0;
		margin: 0;
	}
	ul.navbar-right li.dropdown ul.dropdown-menu li > ul {
		display:block;
		position:relative;
		right: auto;
		left: auto;
		right: auto;
		margin: 0;
	}

	ul.navbar-right li.dropdown ul.dropdown-menu li ul li ul {
		display:block;
		position:relative;
		right: auto;
		left: auto;
	right: auto;
		margin: 0;
	}
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
    max-height: 550px;
	}
	.navbar-default .navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
	}

}

	/* remove contact form br */
	.wpcf7 br {

	display: none;
	 
	}

	/* visual-composer options */
	.container.bootstrap {
		margin-left: auto !important;
		margin-right: auto !important;
	}

	 
	.vc_row {
		margin-left: 0px !important;
		margin-right: 0px !important;
		margin-bottom: 0px !important;
	}

	.tribe-events-list .type-tribe_events h2 {
    font-size: 1.6em;
    margin-bottom: 16px;
}
.tribe-event-schedule-details {
    margin-bottom: 10px;
    /* font-weight: 600; */
    color: #4281A4;
}
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {
    /* font-weight: 600; */
    margin-bottom: 10px;
    margin-bottom: 10px;
    /* font-weight: 600; */
    color: #4281A4;
}
.tribe-events-event-meta address.tribe-events-address {
    display: block;
}
